#
#Mon Oct 21 11:01:19 GST 2013
WiFIG.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=a7430524a414be59f5ce2a8f8797db6d
WiFIG.languagetoolchain.version=1.21
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=0d2b1469ad71adb787c711a416386331
host.platform=windows
conf.ids=WiFIG
WiFIG.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.21\\bin
